
QGIS Application - Bug report #13598

Bad allocation when call raster layer property

2015-10-14 01:39 AM - Alexander Lisovenko

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.8.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21640

Description

1. I will add a lot of wms layers to the project.

2. There is a rapid increase of used memory (50 layers - more than 600 MB).

3. Just in my project 180 layers.

4. I try to open the layer properties and get a 'Bad Allocation' error.

Error is reproduced with different number of layers in the project. Sometimes 150, sometimes more than 150.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
